## gopchop 1.1.8

=== debian/changelog ===
gopchop (1.1.8-2) unstable; urgency=low

  * Change archive section to video.
  * Set Standards-Version to 3.8.3 (no changes needed).
  * Remove build-dep on dpatch.
  * Add debian/source/format; set to "3.0 (quilt)"
  * Set debhelper compatibility to V7 (debian/compat).
  * Add patch for gtkspu warning.

 -- tony mancill <tmancill@debian.org>  Sun, 22 Nov 2009 17:23:51 -0800

gopchop (1.1.8-1) unstable; urgency=low

  * New upstream release
  * Remove patches (all incorporated upstream).

 -- tony mancill <tmancill@debian.org>  Sat, 07 Mar 2009 09:28:46 -0800

gopchop (1.1.7-8) unstable; urgency=low

  [ gregor herrmann ]
  * Change XS-Vcs-* fields to Vcs-*.
  * Change debian/copyright to the new machine-readable format.

  [ tony mancill ]
  * Set Standards-Version to 3.8.0 (no changes needed).
  * Add patch to detect current display color depth  (closes: #431388)
  * Update config.guess and config.sub.

 -- tony mancill <tmancill@debian.org>  Wed, 25 Feb 2009 13:49:04 -0800

gopchop (1.1.7-7) unstable; urgency=low

  * Add XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control.
  * Don't ignore errors of $(MAKE) distclean.
  * Add upstream README.
  * Add patch 01_desktop.dpatch to make the desktop file comply with the
    FreeDesktop specification.
  * Adjust menu file to the new menu policy.
  * Add myself to uploaders.
  * Move upstream URL from the description to the new Homepage field.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 21 Sep 2007 14:17:13 +0200

gopchop (1.1.7-6) unstable; urgency=low

  * no longer calling ./configure twice during build
  * update manpage to correctly display the example pipe option
  * zero progress bar after clip is written
  * bumped standards version to 3.7.2
  * removed duplicate depends on libgtk2.0-dev

 -- tony mancill <tmancill@debian.org>  Thu, 12 Apr 2007 22:01:15 -0700

gopchop (1.1.7-5) unstable; urgency=low

  * remove build-depends on docbook
  * add build-depends on libxv-dev (closes: #374153)
  * fix problem with missing icons (tweak to ./src/widgets.cpp)
  * add gopchop.xpm menu icon file

 -- tony mancill <tmancill@debian.org>  Wed, 21 Jun 2006 22:56:59 -0700

gopchop (1.1.7-4) unstable; urgency=low

  * Modify display.cpp to address FTBFS on s/390 (#370573)

 -- tony mancill <tmancill@debian.org>  Mon, 19 Jun 2006 21:26:17 -0700

gopchop (1.1.7-3) unstable; urgency=low

  * New Debian maintainers
  * Add Build-Conflicts with autoconf2.13
  * Intial Debian upload (closes: #232082)

 -- John R. Hogerhuis <jhoger@pobox.com>  Tue,  2 May 2006 23:06:58 -0700

gopchop (1.1.7-2) unstable; urgency=low

  * Various fixes

 -- Kees Cook <kees@outflux.net>  Mon, 10 Oct 2005 18:37:40 +0800

gopchop (1.1.7-1) unstable; urgency=low

  * Upstream release.

 -- Kees Cook <kees@outflux.net>  Sat, 30 Apr 2005 01:47:04 -0800

gopchop (1.1.5-1) unstable; urgency=low

  * Upstream release.
  * Created gopchop.menu.

 -- Kees Cook <kees@outflux.net>  Sat, 30 Apr 2005 01:47:04 -0800

gopchop (1.1.4-1) unstable; urgency=low

  * Upstream release.

 -- Kees Cook <kees@outflux.net>  Wed, 27 Apr 2005 21:47:04 -0800

gopchop (1.1.3-1) unstable; urgency=low

  * Initial Release.

 -- John R. Hogerhuis <jhoger@pobox.com>  Mon,  1 Mar 2004 00:47:04 -0800
