=== debian/control ===
Source: gopchop
Section: video
Priority: optional
Maintainer: John R. Hogerhuis <jhoger@pobox.com>
Uploaders: tony mancill <tmancill@debian.org>, gregor herrmann <gregor+debian@comodo.priv.at>
Build-Depends: debhelper (>= 5), libxml-parser-perl, libxml2-dev, libmpeg2-4-dev, libglib2.0-dev, libgtk2.0-dev, pkg-config, libtool, autoconf (>= 2.5.2), libx11-dev, automake1.7, intltool, libxv-dev
Build-Conflicts: autoconf2.13
Standards-Version: 3.8.3
Homepage: http://gopchop.sourceforge.net
Vcs-Svn: http://dorf.mancill.com/svn/deb/gopchop/
Vcs-Browser: http://dorf.mancill.com/websvn/listing.php?repname=debian+SVN+repository&path=%2Fgopchop%2F

Package: gopchop
Depends: ${shlibs:Depends}
Architecture: any
Description: Fast, lossless cuts-only editor for MPEG2 video files
 gopchop cuts and merges MPEG2 video streams. gopchop uses
 a method to cut streams that does not require re-encoding,
 and therefore is fast and not prone to the artifacts
 and degradation of quality inherent in re-encoding.
 However, cuts are limited to I-frames or
 group-of-picture (GOP) boundaries. These frames occur
 frequently enough, and often times at scene transitions,
 so that gopchop's method is adequate for many applications.
 .
 The typical use is manually editing commercials out of
 recorded television programs.
 .
 Another application is splitting .VOB files from
 dual-layer DVD rips so that the content can be
 re-authored such that each half will fit on one
 single-layer DVD recordable.
