=== debian/watch ===
version=2
http://outflux.net/software/pkgs/gopchop/download/gopchop-(.*)\.tar\.gz
